Actions

MediaWiki

Pivot.css: Difference between revisions

From The Wild Tangents

No edit summary
No edit summary
Line 14: Line 14:
#sidebar {
#sidebar {
background:#0a472c;
background:#0a472c;
 
border: 3px ridge tan;
}
h1 {
background: #252570;
color: #ffffff;
text-align: center;
}
}
#sidebar a {
#sidebar a {
Line 22: Line 27:
padding-left: 1vw;
padding-left: 1vw;
padding-right: 3vw;
padding-right: 3vw;
background-image: url("/images/e/ef/Graph_Paper.png");
background-image: url("/images/e/ef/Graph_Paper.png");\
box-shadow: 30px 30px 30px #000000 inset;
}
}
.mw-editsection {
.mw-editsection {
Line 28: Line 34:
}
}
.tab-bar {
.tab-bar {
background: #0a472c;
background: #052f1d;
padding-bottom: 2.5em;
padding-bottom: 2.5em;
border-bottom: 1em solid #252570;
border: 3px ridge tan;
}
}
#sidebar label {
#sidebar label {

Revision as of 02:18, 3 September 2023

body {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
background:#273340;
}
#main-section {
background: #0a472c;
}
html  {
background: #181f26;
}
#sidebar {
background:#0a472c;
border: 3px ridge tan;
}
h1 {
background: #252570;
color: #ffffff;
text-align: center;
}
#sidebar a {
color: #ffffff;
}
#p-cactions {
padding-left: 1vw;
padding-right: 3vw;
background-image: url("/images/e/ef/Graph_Paper.png");\
box-shadow: 30px 30px 30px #000000 inset;
}
.mw-editsection {
opacity: .2;
}
.tab-bar {
background: #052f1d;
padding-bottom: 2.5em;
border: 3px ridge tan;
}
#sidebar label {
background: #252570;
border: 3px ridge tan;
}